@import url("https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Kristi|Open+Sans:300,400,600,700,800");

@font-face {
    font-family: TrajanPro-Bold;
    src: url(../fonts/TrajanPro-Bold.eot);
    src: url(../fonts/TrajanPro-Bold.woff2) format("woff2"), url(../fonts/TrajanPro-Bold.woff) format("woff"), url(../fonts/TrajanPro-Bold.ttf) format("truetype"), url(../fonts/TrajanPro-Bold.eot?#iefix) format("embedded-opentype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: TrajanPro-Regular;
    src: url(../fonts/TrajanPro-Regular.eot);
    src: url(../fonts/TrajanPro-Regular.woff2) format("woff2"), url(../fonts/TrajanPro-Regular.woff) format("woff"), url(../fonts/TrajanPro-Regular.ttf) format("truetype"), url(../fonts/TrajanPro-Regular.eot?#iefix) format("embedded-opentype");
    font-weight: 400;
    font-style: normal
}

.copyv8design {
    color: #ccc !important;
    padding-top: 30px;
}

.copyv8design img {
    width: 40px;
}

.fontZero {
    display: none;
    font-size: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 0 !important
}

body, body:active, body:focus, body:hover {
    font-family: Open Sans, sans-serif;
    line-height: 120%;
    color: #fff;
    overflow-X: hidden;
    padding: 0;
    background: url(../img/tdr_brown-bg.png) 50%/100% auto repeat-Y !important;
    margin: 0
}

*, :active, :after, :before, :focus, :hover, :visited {
    outline: none !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% !important
}

::-moz-selection {
    background: #511900;
    color: #fff
}

::selection {
    background: #511900;
    color: #fff
}

.img-wrap {
    width: 100%
}

.img-wrap img {
    width: 100%;
    height: auto
}

h1, h2, h3, h4 {
    font-family: TrajanPro-Regular, serif;
    margin: 0 0 22px;
    color: #fff
}

.header h2, h1, h2, h3 {
    font-size: 52px
}

.header h2, h3 {
    font-family: Kristi, sans-serif
}

a, a:active, a:focus, a:hover, a:visited {
    text-decoration: none;
    transition: .5s
}

.yellow-link, .yellow-link:active, .yellow-link:focus, .yellow-link:hover {
    text-transform: uppercase;
    color: #ffb90b;
    text-decoration: underline;
    line-height: 10px;
    font-size: 20px;
    letter-spacing: .12em
}

.yellow-link:hover {
    color: #cd9200
}

.btn, .btn:active, .btn:hover {
    text-transform: uppercase;
    border-radius: 32px;
    font-family: TrajanPro-Bold, serif;
    padding: 14px 32px;
    transition: .5s;
    cursor: pointer;
    text-align: center;
    color: #fff;
    border: 1px solid;
    font-size: 18px
}

.btn-default {
    border-color: #fff
}

.btn-yellow, .btn-yellow:active, .btn-yellow:focus, .btn-yellow:hover {
    background: #ffb90b;
    border-color: #ffb90b;
    color: #511900
}

.btn-yellow:hover {
    background: #ffc32f;
    border-color: #ffc32f
}

.btn-more, .btn-more:active, .btn-more:focus, .btn-more:hover {
    background: #cd9200;
    font-family: Open Sans, sans-serif;
    text-transform: uppercase;
    border-radius: 4px;
    border: 0;
    font-size: .9em;
    padding: 4px 60px
}

.btn-more:hover {
    background: #ffb90b
}

label {
    font-weight: 400
}

::-webkit-input-placeholder {
    opacity: 1
}

:-ms-input-placeholder, ::-ms-input-placeholder {
    opacity: 1
}

::placeholder {
    opacity: 1
}

input:focus::-webkit-input-placeholder {
    opacity: 0
}

input:focus:-ms-input-placeholder, input:focus::-ms-input-placeholder {
    opacity: 0
}

input:focus::placeholder {
    opacity: 0
}

textarea {
    resize: none
}

.form-control, input, input:active, input:focus, select, select:active, select:focus, textarea, textarea:active, textarea:focus {
    border: 0;
    outline: none !important;
    border-radius: 0;
    box-shadow: none !important;
    padding: 4px 0
}

input[type=checkbox] {
    display: none
}

input[type=checkbox] + label {
    width: 100%
}

input[type=checkbox] + label:before {
    content: "";
    position: relative;
    display: inline-block;
    width: 14px;
    height: 14px;
    border: .12em solid #c3c3c3;
    margin: 0 6px 3px 0;
    vertical-align: bottom
}

input[type=checkbox].checked + label:before {
    background-image: url(../img/rdc_check.svg);
    background-size: 10px 10px !important
}

@keyframes a {
    0% {
        opacity: 0;
        transform: translateX(-220px)
    }
    to {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes b {
    0% {
        opacity: 1;
        transform: translateX(0)
    }
    to {
        opacity: 0;
        transform: translateX(-220px)
    }
}

@keyframes c {
    0% {
        opacity: 0;
        transform: translateY(-20px)
    }
    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.page-section {
    text-align: center
}

.page-section h3 {
    color: #cd9200;
    margin-bottom: 0
}

.header {
    padding: 0 120px;
    margin-bottom: 108px;
    height: 100vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    background-position: 100% !important;
    position: relative
}

.header:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -90px;
    opacity: .8;
    height: 200px;
    background-image: url(../img/tdr_wave.svg) !important;
    z-index: 2
}

.header .topbar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    top: 288px;
    left: 0;
    height: 75px;
    z-index: 3;
    background: #ffb90b;
    display: none
}

.header .topbar .logo {
    width: 200px
}

.header .topbar #main-menu-collapse {
    padding: 0;
    right: 0;
    left: 0;
    display: -ms-flexbox;
    display: flex
}

.header .topbar .main-menu {
    width: 100%
}

.header .topbar .main-menu > ul {
    margin: 0 auto;
    list-style: none;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.header .topbar .main-menu > ul, .header .topbar .main-menu > ul > li {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}

.header .topbar .main-menu > ul > li {
    padding: 0;
    transition: .2s;
    position: relative;
    height: 100%
}

.header .topbar .main-menu > ul > li a {
    font-family: TrajanPro-Bold, serif;
    color: #000;
    font-size: 18px
}

.header .topbar .main-menu > ul > li a.active, .header .topbar .main-menu > ul > li a:hover {
    transition: .2s;
    color: #fff
}

.header .topbar.fixed {
    position: fixed;
    top: 50px;
    animation: c .6s ease-in-out;
    padding: 0 52px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}

.header .header-content {
    text-align: center;
    max-width: 620px;
    padding-bottom: 32px
}

.header .header-content .logo {
    text-align: center;
    margin-bottom: 32px
}

.header .header-content .logo img {
    width: 160px
}

.header .header-content .header-text h1 {
    margin-bottom: 22px;
    max-width: 580px;
    margin: auto
}

.header .header-content .header-text h2 {
    margin-bottom: 34px
}

.header .header-content .header-text .buttons .btn {
    margin-right: 12px
}

.header .header-content .header-text .buttons .btn:last-child {
    margin-right: 0
}

.about {
    padding: 32px 32px 52px
}

.about .section-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    max-width: 1210px;
    margin: auto
}

.about .section-content .section-title {
    width: 100%;
    text-align: left
}

.about .section-content .section-desc {
    width: calc(60% - 24px);
    margin-right: 24px;
    text-align: left
}

.about .section-content .section-desc p {
    color: #fff;
    font-size: 1.1em;
    line-height: 130%;
    text-align: justify;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
}

.about .section-content .img-wrap {
    width: 40%;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.founder {
    background: url(../img/tdr_founder-bg.png) top/100% auto no-repeat !important;
    text-align: center;
    padding: 120px 32px;
    margin-bottom: 82px
}

.founder h2 {
    font-family: Kristi, sans-serif;
    font-size: 102px;
    line-height: 102px;
    margin-bottom: 22px
}

.founder h2 .bigger {
    font-size: 198px;
    position: relative
}

.founder h2 .bigger:before {
    content: "";
    position: absolute;
    left: -50%;
    top: 0;
    background: url(../img/tdr_f-crown.svg) 50%/100% auto no-repeat !important;
    width: 190px;
    height: 86px
}

.founder h2 .yellow {
    color: #ffb90b
}

.founder .section-content {
    max-width: 760px;
    margin: auto;
    display: -ms-flexbox;
    display: flex
}

.founder .section-content .img-wrap {
    width: 50%;
    margin-bottom: 0
}

.founder .section-content .section-desc {
    width: 50%;
    text-align: left;
    background: #cd9200;
    padding: 32px;
    border-top-right-radius: 22px;
    border-bottom-right-radius: 22px;
    font-size: .85em;
}

.founder .section-content .section-desc h3 {
    color: #511900;
    font-size: 68px;
    margin-bottom: 12px
}

.founder .section-content .section-desc p {
    font-size: 1.05em;
    margin-bottom: 12px;
    text-align: left;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
}

.instagram {
    margin-bottom: 82px
}

.footer {
    padding: 22px 8px;
    text-align: center
}

.footer .logo {
    width: 160px;
    margin: auto;
    margin-bottom: 32px
}

.footer .footer-section {
    margin-bottom: 42px
}

.footer .footer-section p {
    font-family: TrajanPro-Regular, serif;
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 12px
}

.footer .footer-section p a {
    color: #fff
}

.footer .footer-section p .smaller {
    font-size: 22px
}

.footer .location p:first-child {
    margin-bottom: 22px
}

.footer .contact p, .footer .working-hour p {
    margin-bottom: 0
}

.footer .social ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.footer .social ul li {
    margin-right: 14px;
    display: inline-block
}

.footer .social ul li a {
    opacity: .7
}

.footer .social ul li a:hover {
    opacity: 1
}

.footer .social ul li:last-child {
    margin-right: 0
}

.footer .copyright {
    margin-top: 72px;
    opacity: .85;
    font-family: Open Sans, sans-serif;
    font-weight: 300
}


.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.title_swiper {
    color: #fbfbfb;
    text-decoration: none;
}

.swiper-slide {
    margin-right: 0;
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-pagination {
    margin: 2px;
}

.slide-title {
    font-size: 0.9em;
    padding: 20px;
    background: rgba(0, 0, 0, 0.7);
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    margin: 0;
}

.slide-div {
    position: relative;
}

.slide-img {
    padding: 0 0 0 0;
}

.swiper-pagination {
    position: relative;
    margin-top: 10px;
    padding: 5px;
}

.swipe-div {
    padding: 0 4em 3em 4em;
    position: relative;
}

.general_modal {
    background: rgba(111, 60, 18, 0.9);
}

.title_modal {
    margin: 0;
    text-align: center;
    padding: 10px 0 0 0;
    color: #fff;
}

.mini_image_div {
    border-radius: 10px;
    border: 1px solid #58300e;
    padding: 0;
    text-align: center;
}

.modal-header .close {
    color: #fff;
}

.desc_modal {
    float: left;
    text-align: center;
}

.image_modal {
    display: inline-grid;
    padding: 0px 15px 10px 15px;
    float: left;
}

.big_image_modal {
    padding-bottom: 10px;
}

.mini_image_modal {
    cursor: pointer;
    padding: 5px;
    display: inline-block;
}

.mini_image_modal img {

    width: 100px;
    height: 50px;
}

.modal-header {
    padding: 0 30px 0 30px;
    border: none !important;
}

.close:not(:disabled):not(.disabled) {
    padding-bottom: 50px;
}

.modal-title {
    text-align: center;
    width: 100%;
}

.title_swiper:hover {
    color: #6F3C12;
}

.cardapio {
    padding: 5rem 0;
    background: rgba(0, 0, 0, .6);
}

@media screen and (max-width: 1200px) {
    .header {
        padding: 0 32px
    }

    .header .topbar.fixed {
        padding: 0 42px
    }

    .header .topbar.fixed .logo {
        width: 140px
    }

    .header .topbar.fixed .main-menu > ul > li a {
        font-size: 18px
    }

    .header .header-content .header-text h1 {
        font-size: 42px;
        max-width: 500px
    }

    .header .header-content .header-text .buttons {
        width: 320px;
        margin: auto
    }

    .header .header-content .header-text .buttons .btn {
        margin-right: 0;
        margin-bottom: 12px
    }

    .about .section-content {
        -ms-flex-align: start;
        align-items: flex-start
    }

    .about .section-content .section-desc {
        width: calc(50% - 24px)
    }

    .about .section-content .section-desc p {
        font-size: 1em;
        line-height: 120%
    }

    .about .section-content .img-wrap {
        width: 50%;
        -ms-flex-negative: 0;
        flex-shrink: 0
    }

    .slide-img {
        width: 272px;
    }
}

@media screen and (max-width: 992px) {
    .header {
        padding: 0;
        position: relative
    }

    .header .topbar.fixed {
        padding: 0 32px
    }

    .header .topbar.fixed .logo {
        width: 120px
    }

    .header .topbar.fixed .main-menu > ul {
        padding-left: 22px
    }

    .header .topbar.fixed .main-menu > ul > li a {
        font-size: 16px
    }

    .header .header-content {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
        position: absolute;
        top: 0;
        bottom: 0;
        -ms-flex-flow: column wrap;
        flex-flow: column wrap;
        max-width: none;
        width: 100%;
        background: rgba(0, 0, 0, .7)
    }

    .header .header-content .header-text {
        width: calc(100% - 24px)
    }

    .about .section-content {
        -ms-flex-align: start;
        align-items: flex-start
    }

    .about .section-content .section-title {
        text-align: center
    }

    .about .section-content .section-desc {
        width: 100%;
        max-width: 720px;
        -ms-flex-order: 3;
        order: 3;
        margin: 0
    }

    .about .section-content .section-desc p {
        font-size: .98em
    }

    .about .section-content .img-wrap {
        width: 100%;
        -ms-flex-order: 2;
        order: 2
    }

    .about .section-content .img-wrap img {
        max-width: 420px
    }

    .founder {
        background-size: 992px auto !important
    }

    .founder h2 {
        font-size: 90px;
        line-height: 90px;
        margin-bottom: 22px
    }

    .founder h2 .bigger {
        font-size: 160px
    }

    .founder h2 .bigger:before {
        width: 140px;
        height: 66px
    }

    .founder .section-content .section-desc p {
        font-size: .98em
    }
}

@media screen and (max-width: 860px) {
    .header .topbar {
        padding: 0 22px
    }

    .header .topbar.fixed {
        padding: 0 12px
    }

    .header .topbar.fixed .main-menu > ul > li a {
        font-size: 15px
    }

    .founder h2 {
        font-size: 90px;
        line-height: 90px;
        margin-bottom: 22px
    }

    .founder h2 .bigger {
        font-size: 160px
    }

    .founder h2 .bigger:before {
        width: 140px;
        height: 66px
    }

    .founder .section-content {
        max-width: 490px;
        -ms-flex-flow: column wrap;
        flex-flow: column wrap
    }

    .founder .section-content .img-wrap, .founder .section-content .section-desc {
        width: 100%
    }

    .founder .section-content .img-wrap {
        height: 460px;
        overflow: hidden
    }

    .founder .section-content .section-desc {
        width: 100%;
        border-radius: 0;
        border-bottom-left-radius: 22px;
        border-bottom-right-radius: 22px
    }

    .founder .section-content .section-desc h3 {
        color: #511900;
        font-size: 68px;
        margin-bottom: 12px
    }

    .founder .section-content .section-desc p {
        font-size: 1.05em;
        margin-bottom: 12px;
        text-align: justify;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto
    }

    .slide-img {
        width: 280px;
    }
}

@media screen and (max-width: 768px) {
    .header h2, h1, h2, h3 {
        font-size: 42px
    }

    body.menu-active {
        overflow: hidden
    }

    .header .navbar-header {
        position: relative;
        z-index: 3
    }

    .header .navbar-toggle {
        border: none;
        border-radius: 50%;
        background: #511900;
        padding: 15px;
        width: 46px;
        height: 46px;
        margin-right: 0;
        box-shadow: 3px 2px 12px 0 rgba(0, 0, 0, .7);
        transition: .5s;
        display: block;
        z-index: 3;
        cursor: pointer
    }

    .header .navbar-toggle .icon-bar {
        width: 22px;
        height: 1px;
        transition: all .2s;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: .38em;
        background-color: #ffb90b
    }

    .header .navbar-toggle:hover {
        background: #7a2600;
        transition: .5s
    }

    .header .navbar-toggle .top-bar {
        transform: rotate(45deg);
        transform-origin: 0 10%
    }

    .header .navbar-toggle .middle-bar {
        opacity: 0
    }

    .header .navbar-toggle .bottom-bar {
        transform: rotate(-45deg);
        transform-origin: 10% 90%
    }

    .header .navbar-toggle.collapsed {
        transition: .5s;
        background: #ffb90b;
        padding: 15px 12px
    }

    .header .navbar-toggle.collapsed:hover {
        background: #ffc025;
        transition: .5s
    }

    .header .navbar-toggle.collapsed .icon-bar {
        background: #511900
    }

    .header .navbar-toggle.collapsed .top-bar {
        transform: rotate(0)
    }

    .header .navbar-toggle.collapsed .middle-bar {
        opacity: 1
    }

    .header .navbar-toggle.collapsed .bottom-bar {
        transform: rotate(0)
    }

    .header .navbar-left, .header .navbar-right {
        float: none !important
    }

    .header .main-menu-wrap {
        display: none !important;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, .1);
        position: absolute;
        background: rgba(0, 0, 0, .4);
        height: 100vh;
        top: -20px;
        bottom: 0;
        transition: all .25s ease;
        opacity: 0
    }

    .header .main-menu-wrap.menu-open {
        display: block !important;
        transition: all .25s ease;
        opacity: 1;
        z-index: 2;
        border: 0
    }

    .header .main-menu-wrap.in .main-menu {
        animation: a .25s ease-in
    }

    .header .main-menu-wrap.out .main-menu {
        animation: b .25s
    }

    .header .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px
    }

    .header .navbar-nav {
        float: none !important;
        margin-top: 7.5px
    }

    .header .navbar-nav > li {
        float: none
    }

    .header .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px
    }

    .header .topbar.fixed {
        top: 20px
    }

    .header .topbar.fixed .logo {
        width: 120px
    }

    .header .topbar.fixed .main-menu {
        background-color: #ffb90b;
        height: 100%;
        width: 290px;
        padding: 32px
    }

    .header .topbar.fixed .main-menu > ul {
        display: block;
        padding: 0
    }

    .header .topbar.fixed .main-menu > ul > li {
        display: block;
        margin-bottom: 22px
    }

    .footer .footer-section p {
        font-size: 24px;
        line-height: 32px
    }

    .footer .footer-section p .smaller {
        font-size: 14px
    }

    .slide-img {
        width: 310px;
    }
}

@media screen and (max-width: 490px) {
    .header .header-content .header-text h1 {
        font-size: 32px
    }

    .header .header-content .header-text h2 {
        font-size: 42px
    }

    .header .header-content .header-text .buttons {
        width: auto;
        display: none;
    }

    .header .header-content .header-text .buttons .btn {
        width: auto;
        display: block
    }

    .founder {
        padding: 64px 12px
    }

    .founder h2 {
        font-size: 75px;
        line-height: 75px
    }

    .founder h2 .bigger {
        font-size: 120px
    }

    .founder h2 .bigger:before {
        width: 120px;
        height: 62px
    }

    .founder .section-content .img-wrap {
        height: auto;
        overflow: hidden
    }

    .founder .section-content .section-desc {
        padding: 12px
    }

    .founder .section-content .section-desc h3 {
        font-size: 58px
    }

    .big_image_modal {
        width: 345px;
    }

    .mini_image_modal img {
        width: 90px;
    }

    mini_image_div {
        text-align: center;
    }
}

@media screen and (max-width: 380px) {
    .founder h2 {
        font-size: 60px;
        line-height: 60px
    }

    .founder h2 .bigger {
        font-size: 95px
    }

    .founder h2 .bigger:before {
        width: 95px;
        height: 36px
    }

    .slide-title {
        display: none;
    }

    .big_image_modal {
        width: 240px;
    }

    .mini_image_modal img {
        width: 90px;
    }

    .modal-header {
        padding: 0 0 0 30px;
    }
}
